body {
	font-family: Verdana, 'Trebuchet MS', Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #3D1E02;
	text-align: center;
	font-size: 100%;
}


/*
	Basics und Globale für 
	Links und Überschriften
*/


a {
	color: #7B3E00;
	text-decoration: underline; 
}

a:visited {
	color: #7B3E00;
}

a:active {
	color: #7B3E00;
}

a:hover {
	color: #A05000;
	text-decoration: underline;
}


h1, h2, h3 {
	letter-spacing: -1px;
	margin: 15px 0 0 0;
}

h1 {
	color: #87C900;
	font-size: 2.3em;
}

h2 {
	color: #848484;
	margin-bottom: 3px;
	font-size: 1.6em;
}

h3.date-header {
	color: #848484;
	margin-bottom: 3px;
}

h3 {
	font-family: 'Roboto:400', sans-serif;
	color: #8F0000;
	margin-bottom: 3px;
	font-size: 1.9em;
}

h1 a, h2 a, h3 a {
	color: #7B3E00;
	text-decoration: none;
}

h1 a:hover, h2 a:hover , h3 a:hover {
	color: #A05000;
	text-decoration: underline;
}

h1 a:visited, h2 a:visited , h3 a:visited {
	color: #7B3E00;
	text-decoration: none;
}


#container   { 
	background-color: #fff; 
	background-image: url('/wp-content/themes/default/images/bg.gif'); 
	background-repeat: repeat-y; 
	background-attachment: scroll; 
	width: 950px; 
	voice-family: inherit; 
	text-align: left; 
	line-height: 140%; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-left: 16px; 
	padding-right: 16px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	background-position: 0% 
}


/*
	Stylesheet für den Header
*/

#header { 
	font-family: 'Roboto:400', sans-serif;
	background-color: #fff;
	text-align: left;
	color: #000;
}

a#header-img {
	display: none;
}

#header a {
	color: #057AB3;
	text-decoration: none;
}

#header img {
	border: none;
}

#header h1 {
	font-size: xx-large; 
}
#header h2 {
	font-size: small;
}


#center {
	float: left;
	width: 550px;
	overflow: hidden;
}


/*
	Stylesheet für den Content 
	mit den einzelnen Einträgen
*/

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	font-family: Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: small;
	color: #333333;
}

.content blockquote { 
	background-image: 
	url('/wp-content/themes/default/images/blockquote_bg.gif'); 
	background-color: left; 
	background-repeat: no-repeat; 
	background-attachment: scroll; 
	border: 1px solid #cccccc; 
	padding: 10px; 
	background-position: transparent top;
}

.content pre {
	border: 1px solid #888;
	background: #FFF;
	padding: 5px;
	overflow: auto;
	max-height: 450px;
	margin: 0px auto;
	font-size:small;
	margin-bottom:11px;
}

.content p {
	color: #333333;
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400; 
	font-size: 11pt; 
	line-height: 1.6em;
	text-align: left;
	margin-bottom: 15px;
}

.content p img {
	border: 0px;
}

.content blockquote {
	line-height: 140%;
	background-color: #FCE5E3;
}

.content li {
	line-height: 150%;
}

.content ol li {
	line-height: 150%;
	list-style-type: decimal;
}

.content h1 {
	font-family: 'Roboto:400', sans-serif;
	color: #6F3800;
  	font-size: 1.7em;
	text-align: left;
	margin: 15px 0 15px 0;
	border-bottom: 1px dotted #6F3800;
}

.content h2 {
	font-family: 'Roboto:400', sans-serif;
	color: #6F3800;
  	font-size: 1.7em;
	text-align: left;
	margin: 15px 0 15px 0;
	border-bottom: 1px dotted #6F3800;
}

.content h3 {
	font-family: 'Roboto:400', sans-serif;
	font-size: 1.5em;
	color: #6F3800;
	text-align: left;
	margin: 15px 0 15px 0;
}

.content p.posted {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

.content p.byline {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	margin-bottom: 5px;
	line-height: normal;
	padding: 3px;
}

.content p.announce {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: normal;
}

.content img {
}

p.entry-footer {
	color: #666666;
	font-family: Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

div.entry-footer {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 9pt;
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

div.entry-footer-left {
	float: left; 
	width: 50%;
}

div.entry-footer-right {
	float: right; 
	width: 50%;
	text-align: right;
}

/*
	Stylesheet für die obere 
	Navigation und die Links 
*/

#nav { 
	background-color: #A65300;
	border-bottom: 1px solid #A65300; 
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	padding: 2px;
	margin: 0px;
	color: #fff; 	
}

#nav a { 
	color: #fff;
	text-decoration: none;
}

#nav a:hover {
	 text-decoration: underline;
}

.navright {
	float: right;
	padding-right: 10px;
	vertical-align: middle;
}

.navleft { 
	padding-left: 15px; 
}



/*
	Stylesheet für die Sidebar 
	und die Listen und Links
*/


#right {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

#right2 {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

.sidebar {
	padding: 15px;
}

.sidebar h2 {
	font-size: 9pt;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #7B3E00;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .1em;
  	padding: 3px;
	color: #7B3E00;
}

.sidebar h2 a {
	color: #06c;
}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sidebar li {
	color: #333333;
	font-family: 'Roboto', sans-serif;
	font-size: 8pt;
	text-align: left;
	line-height: 110%;
	margin-top: 9px;
	list-style-type: none;
}

.sidebar img {
	border: 1px solid #fff;
}


/*
	Stylesheet für die Kommentare 
	auf den Detailseiten der Artikel
*/

#kommentare h3 {
	color: #7B3E00;
	font-size: 1.6em;
}


/*
	Stylesheet für den Footer
*/

#footer { 
	font-family: 'Open Sans', sans-serif;
	font-size: 8pt;
	padding: 2px;
	margin: 0px;
	color: #fff;
	background-color: #A65300;
	border-bottom: 1px solid #A65300;
	border-top: 1px solid #A65300; 
	text-align:center;
}

#footer a { 
	color: #fff;
}

#footer a:hover {
	text-decoration: none;
}



pre.code {
	font-family: Verdana, Courier, monotype;
	font-size: 11px;
	padding: 10px 10px 10px 10px;
	background-color: #E7F1FD;
	border: solid 1px #CADFEF; 
	overflow: auto;
}
	
.count {
	float:right;
	font-size:26px;
	color:#E7E7E7
}

.code {
	font-size: 11px;
	padding: 10px 10px 10px 10px;
	background-color: #E7F1FD;
	border: solid 1px #CADFEF; 
	display: block;
}

.sidebar a.schaufenster1:link, .sidebar a.schaufenster1:visited { 
	display:block; /*allows width and height settings to apply*/ 
	width: 168px; /*match to width of the image*/ 
	line-height: 190px; /*match to height of the image*/ 
	margin-bottom: 0px;
	text-indent:-100.0em; /*moves the text off screen*/ 
	text-decoration:none; /*removes the underline*/
	background:url("/wp-content/themes/default/images/ad_1.gif") no-repeat; /*sets the unmoused image*/ 
	padding-bottom: 0px;
	margin-bottom: 0px;
} 

.sidebar a.schaufenster1:link:hover, .sidebar a.schaufenster1:visited:hover { 
	background-color: none;
	background:url("/wp-content/themes/default/images/ad_1.gif") no-repeat; /*sets the unmoused image*/ 
}

.sidebar a.schaufenster2:link, .sidebar a.schaufenster2:visited { 
	display:block; /*allows width and height settings to apply*/ 
	width: 168px; /*match to width of the image*/ 
	line-height: 190px; /*match to height of the image*/ 
	text-indent:-100.0em; /*moves the text off screen*/ 
	text-decoration:none; /*removes the underline*/
	background:url("/wp-content/themes/default/images/ad_2.gif") no-repeat; /*sets the unmoused image*/ 
	margin-bottom: 0px;
} 

.sidebar a.schaufenster2:link:hover, .sidebar a.schaufenster2:visited:hover { 
	background-color: none;
	background:url("/wp-content/themes/default/images/ad_2.gif") no-repeat; /*sets the unmoused image*/ 
}

.sidebar a.meldestelle:link, .sidebar a.meldestelle:visited { 
	display:block; /*allows width and height settings to apply*/ 
	width: 168px; /*match to width of the image*/ 
	line-height: 110px; /*match to height of the image*/ 
	margin-bottom: 0px;
	text-indent:-100.0em; /*moves the text off screen*/ 
	text-decoration:none; /*removes the underline*/
	background:url("/wp-content/themes/default/images/meldestelle.gif") no-repeat; /*sets the unmoused image*/ 
} 

.sidebar a.meldestelle:link:hover, .sidebar a.meldestelle:visited:hover { 
	background-color: none;
	background:url("/wp-content/themes/default/images/meldestelle.gif") no-repeat; /*sets the unmoused image*/ 
}

.schaufenster_ad {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.schaufenster_ad2 {
	margin-top: 0px;
	padding-top: 0px;
}

.meldestelle_ad {
}

.suchfeld {
	width: 140px; 
	border: 1px solid #A65300; 
	background-color: #FAEA32;
}

form {
	margin: 0px;
	padding: 0px;
}

.entry-header-sub {
	color: #000; 
	font-family: 'Open Sans', sans-serif;
	font-size: 8pt; 
	margin: 0px; 
	padding: 0px;
}


.ad_box {
	font-size: 10px;
	overflow: hidden; 
	width: 175px; 
	margin-top:0px;
	padding: 2px;
}

.ad_box span {
	font-size: 10px;
	font-weight: bold;
}

.ad_box a:link {
	color: #7B3E00;
	text-decoration: underline;
}

.ad_box a:visited {
	color: #7B3E00;
	text-decoration: underline;
}

.posting_image_bg {
	width: 520px;
	padding: 0 0 5px 0; 
	margin: 10px 0 0 0;
	font-size: x-small;  
	background-color: #ddd; 
	text-align: center;
}


/* Sidebar Werbung oben */

#advert_168x190 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 396px;
}

/* Ende Sidebar Werbung oben */

/* Sidebar Liste */

.sidebar_entry_list {
	width: 396px; 
	text-align: left; 
	margin: 0;
	font-size: 9pt; 
	font-family: 'Open Sans', sans-serif;
}

.sidebar_entry_list h2 {
	width: 359px;
	border-bottom: 1px solid #7b3e00;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-align: left;
	font-weight: normal;
	color: #7b3e00;
	font-size: 9pt;
	margin: 0 10px 10px 19px;
}

.sidebar_entry_list_container {
	width: 359px; 
	margin: 0 0 0 19px;
}

.sidebar_entry_list_entry {
	padding: 0px; 
	margin: 0px; 
	line-height: 1.4em; 
	text-align: left; 
	width: 359px;
}

.sidebar_entry_list_line {
	margin: 7px 0 7px 0; 
	height: 1px; 
	background-color: #ccc;
}

/* Ende Sidebar Liste */

/* Spacer Div */

.sidebar_spacer_div {
	height: 30px;
}

/* Ende Spacer Div */


/* Sidebar Box-Werbung */

.sidebar_box_sda {
	width: 396px; 
	text-align: center; 
	margin: 0px; 
	padding: 0px;
}

/* Ende Sidebar Box-Werbung */



#postimage {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	margin: 10px 0 5px 0;
}

#postimage img {
	width: 520px;
	height: 260px;
	border: 0px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.postimage {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	margin: 10px 0 5px 0;
}

.postimage img {
	width: 520px;
	height: 260px;
	border: 0px;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}

.postimagedesc {
	width: 100%;
	line-height: 130%;
	font-size: x-small;
	color: #999999;
}

#postimagedesc {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	line-height: 1.4em;
	font-size: 8pt;
	color: #999999;
}


/* Neue Navigations-Bar */

.nav_bar {
	background-color: #a65300;
	margin: 0px auto;
}

.nav_bar_entry {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	padding: 5px;
	color: #fff; 
	width: 120px; 
	float: left;
	border-right: 1px solid #fff;
	text-align: center; 
}

a.nav_bar_entry_link:link {
	color: #fff;
	text-decoration: none;
}

a.nav_bar_entry_link:hover {
	color: #fff;
	text-decoration: underline;
}

a.nav_bar_entry_link:visited {
	color: #fff;
	text-decoration: none;
}

.nav_bar_entry_right {
	float: right; 
	font-size: 11px; 
	font-family: 'Open Sans', sans-serif;
	padding: 5px; 
	color: #fff; 
	margin: 0 10px 0 0;
}

a.nav_bar_entry_right_link:link {
	color: #fff;
	text-decoration: none;
}

a.nav_bar_entry_right_link:hover {
	color: #fff;
	text-decoration: underline;
}

a.nav_bar_entry_right_link:visited {
	color: #fff;
	text-decoration: none;
}

/* Ende neue Navigations-Bar */

.wp-caption {
}

.wp-caption img {
}

p.wp-caption-text {
	font-size: 9pt;
	line-height: 145%;
}
